.homepage-news img {
    width: 90px;
}

.content_post img {
    width: 100%;
}

.news_list .news__dateBox {
    width: 100%;
}

.content__main {
    padding-right: 4em;
}

.featuredFiles {
    margin-bottom: 3em;
}

.featuredFiles h6 {
    margin-bottom: 1em;
}

.featuredFiles div {
    color: black;
    font-weight: 600;
    font-size: 0.9em;
    margin-bottom: 0.2em;
}

.featuredFiles a {
    color: black;
    font-weight: 600;
}

.language-picker {
    display: inline-block;
    position:relative;
    top: 1.1em;
    margin-right: 1.5em;
}

.language-picker a, .language-picker a:active {
    color: #7c7c7c;
    display: inline-block;
    margin-right: 0.5em;
}

.language-picker a:hover, .language-picker a.active {
    color: black;
}

.news__item {
    display: inline;
}

.news__item > div {
    margin-top: 1.5em;
}

.Team__member img {
    filter: none;
    border-radius: 1em;
}

.Team__member:hover img {
    filter: none;
}

.reference img {
    filter: none;
}

h6 {
    line-height: 1.5em;
    letter-spacing: 0.5px;
}

#offCanvas a, #offCanvas li {
    color: white;
    font-family: Oswald, sans-serif;
}

#offCanvas li ul {
    list-style-type: none;
    margin-left: 2em;
}

#offCanvas li ul li a {
    font-family: "Open Sans", sans-serif;
    font-size: 0.9em;
}


#offCanvas li ul li {
    font-family: "Open Sans", sans-serif;
    font-size: 0.9em;
    margin-bottom: 0.3em;
}